.card-image {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  width: 100%;
  height: 21rem;
  background: var(--m-color-grey);
  background-image: -webkit-gradient(
    linear,
    left center,
    right center,
    from(var(--m-color-grey)),
    color-stop(0.2, #edeef1),
    color-stop(0.4,var(--m-color-grey)),
    to(var(--m-color-grey))
  );
  background-image: -webkit-linear-gradient(left, var(--m-color-grey) 0%, #edeef1 20%, var(--m-color-grey)40%, var(--m-color-grey) 100%);
  background-repeat: no-repeat;
  background-size: 800px 21rem;
}

.pulsate {
  -webkit-animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeholderSkeleton;
  -webkit-animation-timing-function: linear;
}

.skeleton-title {
  height: 16px;
  width: 150px;
  background-size: 150px 16px;
}

.text{
  background: #f6f7f8;
  background-image: -webkit-gradient(
    linear,
    left center,
    right center,
    from(#f6f7f8),
    color-stop(0.2, #edeef1),
    color-stop(0.4, #f6f7f8),
    to(#f6f7f8)
  );
  background-image: -webkit-linear-gradient(left, #f6f7f8 0%, #edeef1 20%, #f6f7f8 40%, #f6f7f8 100%);
  background-repeat: no-repeat;
  border-radius: 25px;
  margin: 20px 10px;
}

.skeleton-subtitle {
  height: 12px;
  width: 100px;
  background-size: 100px 12px;
}
.centered-row{
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.dot{
  height: 16px;
  width: 16px;
  border-radius: 50%;
  margin: 5px 
}
.skeleton-small{
  height: 10px;
  width: 50px;
  background-size: 50px 10px;
  margin:0
}

@-webkit-keyframes placeholderSkeleton {
  0% {
    background-position: -468px 0;
  }
  100% {
    background-position: 468px 0;
  }
}

@-webkit-keyframes skeletonAnimate {
  from {
    background-position: top left;
  }
  to {
    background-position: top right;
  }
}
